Information

Description
ETM Automation Framework using Selenium and POM
Version
1.0.2
Project Url
https://git-automation.us.bank-dns.com/TestAutomationCapabilityManagement/AutomationFramework.NET
View on NuGet: http://www.nuget.org/packages/ETMAutomationFramework

Dependencies

Here are the packages that version 1.0.2 of ETMAutomationFramework depends on.

40-System.IO.Compression : (1.0.0.2) 40-System.IO.Compression.FileSystem : (1.0.0.2) Appium.WebDriver : (3.0.0.2) Castle.Core : (4.3.1) DnsClient : (1.2.0) DotNetSeleniumExtras.WaitHelpers : (3.11.0) Dynamitey : (2.0.9.136) ExtentReports : (4.0.0) HtmlAgilityPack : (1.8.11) ImpromptuInterface : (7.0.1) log4net : (2.0.8) Microsoft.AnalysisServices.AdomdClient : (12.0.2000.8) Microsoft.AspNet.Razor : (3.2.7) Microsoft.Office.Interop.Excel : (15.0.4795.1000) MongoDB.Bson : (2.7.2) MongoDB.Driver : (2.7.2) MongoDB.Driver.Core : (2.7.2) MSTest.TestAdapter : (1.4.0) MSTest.TestFramework : (1.4.0) Newtonsoft.Json : (12.0.1) NPOI : (2.4.1) NUnit : (3.11.0) NUnit.Console : (3.9.0) NUnit.ConsoleRunner : (3.9.0) NUnit.Extension.NUnitProjectLoader : (3.6.0) NUnit.Extension.NUnitV2Driver : (3.7.0) NUnit.Extension.NUnitV2ResultWriter : (3.6.0) NUnit.Extension.TeamCityEventListener : (1.0.5) NUnit.Extension.VSProjectLoader : (3.8.0) NUnit.Runners : (3.9.0) NUnit3TestAdapter : (3.12.0) RazorEngine : (3.10.0) Selenium.Support : (3.141.0) Selenium.WebDriver : (3.141.0) Selenium.WebDriver.ChromeDriver : (2.45.0) Selenium.WebDriver.GeckoDriver : (0.23.0.3) Selenium.WebDriver.GeckoDriver.Win64 : (0.23.0) Selenium.WebDriver.IEDriver : (3.141.0) SharpZipLib : (1.0.0) SoftAssertion : (1.0.0) System.Buffers : (4.5.0) System.Runtime.InteropServices.RuntimeInformation : (4.3.0) System.Shim : (1.0.0.1) System.ValueTuple : (4.5.0)

Authors

 

Installing with NuGet

PM> Install-Package ETMAutomationFramework -Version 1.0.2

Packages that Depend on ETMAutomationFramework

No packages were found that depend on version 1.0.2.